Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 May 2020 11:28:39 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello<div dir="auto">I have contacted the number which you gave but no one is recieving the call .What is the issue we have already done online payment .There is no proper response from your side. It's been 1 month since i ordered.If u cant send the order please refund my money. I asked at max branch also they dont have any idea where the courier might be.Please resolve this asap.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 May 2020, 10:51 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aisha,<br><br>
</div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap;background-color:initial'>Thank you for contacting us. </span></div>
<div><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap' dir="ltr">I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Please be assured we have already forwarded the issue to our courier partner to deliver your order as soon as possible.</span></div>
<div><span dir="ltr" style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap'> For your reference, the tracking ID is 290084126940.<br>To follow up or arrange a suitable delivery time, please call the SMSA team at this number: +92000 9999<br><br></span></div>
<div style="line-height:1.38">
<div>
<span id="m_-3513179638708317460docs-internal-guid-b99d1ccb-7fff-9bc1-abb8-9dade1a857fd"> </span><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap'>Again, please accept our sincere apologies for this unexpected delay.  </span>
</div>
<div><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;white-space:pre-wrap'>​</span></div>
<div><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;white-space:pre-wrap'>Your friends, </span></div>
<div><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;white-space:pre-wrap'>The Support Team</span></div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/746929